package com.facebook.internal;

import android.os.Bundle;
import org.json.JSONObject;

public interface BundleJSONConverter$Setter {
    void setOnBundle(Bundle bundle, String str, Object obj);

    void setOnJSON(JSONObject jSONObject, String str, Object obj);
}
